@charset "utf-8";

/*----- ACCESSIBILITY SKIP MENU STYLES -----*/

.skiplist {
    margin: 0; 
    padding: 0;
} 
.skip {
    display: none; 
    font-family: verdana, sans-serif; 
    text-align: left; margin: 0; 
    padding: 0; 
    position: absolute;
} /*All incl Opera*/


/* * html */ .skip {
    display: block;
} /*Seen by IE*/

:root .skip {
    display: block;
} /*Seen by Moz, FF and Safari*/

.skip a {
    padding: 0 0.5em; 
    display: inline; 
    z-index: 2; 
    text-decoration:none; 
    position: absolute; 
    width: 14em; 
    left: -200em; 
    color: #fff;
}

.skip a:focus, .skip a:active {
    position: absolute; 
    left: 0.5em; 
    border: solid #333 2px; 
    color: #fff; 
    background: #555;
}

.skip a:hover {
    cursor: default;
}

/*----- PAGE CONTENT STYLES -----*/

img, object, embed, video {
    max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}



/* Mobile Layout: 480px and below. */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #342001;
	color:#000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a, a:visited {
	color:#342001;
}

a:hover {
	color:#000;
}

h1 {
	margin:0 0 20px 0;	
	font-size:24px;
	border-bottom:dotted 1px #342001;
	color:#342001;
}

#gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.7391%;
	padding-left: 1.6304%;
	padding-right: 1.6304%;
}

#wrapper {
	box-shadow: 0 0 5px 5px #150D00;
}

#content-wrapper {
		background-color:#FFF;
}

#nav {
	display:none;
}

#touchnav {
	display: block;
	margin:5px 0 0 0;
	border:solid 5px #FFF;
	background:#FFF;
}

#touchnav ul {
	position:relative;
	margin:0; 
	padding:0; 
	list-style:none; 
}  

#touchnav ul li { 
	
}  

#touchnav ul li a { 
	width:auto; 
	padding: 10px;
	display:block;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#333;
	border-bottom:solid 1px #000;
}  

#touchnav ul li.last a { 
	border-bottom:none;
}  

#touchnav ul ul {
	border-top:none;
}

#touchnav ul ul li a {
	padding:10px 10px 10px 40px;
}

#touchnav ul ul ul li a {
	padding:10px 10px 10px 80px;
}


#header {
	background:url(../images/header-mobile.jpg) no-repeat top center;
	height:398px;
}

#social-wrapper {
	width:250px;
	margin:0 auto;
}

#social-left {
	width:84px;
	float:left;
	padding:210px 0 0 0;
}

#social-right {
	width:162px;
	float:left;
	padding:204px 0 0 0;
}

#content {
	background:url(../images/bg-content.png); 
	padding:20px;
}

#content-right {
	display:none;
}

#content-right-mobile {
	display:block;
	background:url(../images/bg-callout.jpg) no-repeat bottom right;
	padding:20px;
	box-shadow: 4px 4px 4px #2f2f2f;
}

#content-right-mobile h2 {
	font-size:28px;
	margin:0;
	border-bottom:dotted 1px #000;
}

	
#content-left-col {
		width:100%;
		float:none;
}
	
#content-right-col {
	display:block;
	background:url(../images/bg-callout.jpg) no-repeat bottom right;
	padding:20px;
	box-shadow: 4px 4px 4px #2f2f2f;
}	

#homebox1 {
	width:100%;
	float:none;
	border:solid 2px #342001;
	padding:0;
	margin:0 0 10px 0;
}



#homebox1 .inner {
	padding:10px;
}

#homebox1 h2 {
	margin:0;
	background:#342001;
	color:#FFF;
	padding:10px;
	font-size:28px;
}

#homebox2 {
	width:100%;
	float:none;
	border:solid 2px #342001;
	padding:0;
	margin:0 0 10px 0;
}


#homebox2 .inner {
	padding:10px;
}


#homebox2 h2 {
	margin:0;
	background:#342001;
	color:#FFF;
	padding:10px;
	font-size:28px;
}

#homebox3 {
	width:100%;
	float:none;
	border:solid 2px #342001;
	padding:0;
}


#homebox3 .inner {
	padding:10px;
}


#homebox3 h2 {
	margin:0;
	background:#342001;
	color:#FFF;
	padding:10px;
	font-size:28px;
}

#footer-text {
	color:#FFF;
	text-align:center;
	background:#000;
	padding:20px 10px;
	font-weight:bold;
	font-size:12px;
}
	

#footer {
	text-align:right;
	color:#FFF;	
	padding:5px 0;
	font-size:10px;
}

#footer-text a {
	color:#FFF;	
}

#footer-text a:hover {
	color:#999;	
}

#footer a {
	color:#FFF;	
}

#footer a:hover {
	color:#999;	
}

#map {
	display:none;
}

#map-tablet {
	display:none;
}

#map-mobile {
	display:block;
	width:100%;
	float:none;
}

#vid {
	display:none;
}

#vid-mobile {
	display:block;
	width:280px;
	height:158px;
	margin:0 auto;
}

/* Desktop Layout: 481px to a max of 980px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 481px) {
	
	h1 {
		font-size:36px;
	}
	
	#gridContainer {
		width:760px;
	}
	

	
	#header {
		background:url(../images/header-tablet.jpg) no-repeat top center;
		height:174px;
	}
	
	#social-wrapper {
		width:100%;
		margin:0;
	}
	
	#social-left {
		width:150px;
		float:left;
		padding:142px 0 0 45px;
	}
	
	#social-right {
		width:162px;
		float:left;
		padding:136px 0 0 395px;
	}
	
	#content-wrapper {
		background:url(../images/bg-page.jpg) no-repeat top center; 
		background-color:none;
		padding:20px; 
		width:720px; margin:0 auto;
	}
	
	#content {
		background:url(../images/bg-content.png); 
		padding:20px;
		background-color:none;
		border:solid 1px #342001;
	}
	
	#touchnav {
		display:none;
	}
	
	#nav {
		height:38px;
		display:block;
		padding:5px 0 0 10px;
		font-family: 'Telex', sans-serif;
		background:#000;
	}

	#nav ul{
		position:relative;
		margin:0; 
		padding:0; 
		list-style:none; 
		clear:both;
	/*	width: 720px;
		margin: 0 auto;*/
		border-top:none; /* hide top border when full width */
	}       	
	
	#nav ul li { 
		display:inline; 
		float:left; 
		margin-right:0;
		position: relative;
		z-index:1;	
	}       
	
	#nav ul li:hover { 
		z-index:100;
		box-shadow: 4px 0px 4px #000;
		border-radius:5px;
	} 
	
		 
	#nav ul li a { 
		width:auto; 
		padding: 7px 10px 0 10px;
		height:25px; 
		display:block;
		border-right:solid 1px #FFF;
		position:relative;
		z-index:100;
		text-decoration:none;
		font-size:18px;
		font-weight:bold;
		color:#FFF;
	}  
	
	#nav ul li.last a { 
		border-right:none;
	}  
	
	#nav ul li a:hover { 
		background:#FFF;
		color:#000;
	} 
	
	#homebox1 {
		width:205px;
		float:left;
		height:460px;
	}	

	#homebox2 {
		width:205px;
		float:left;
		margin:0 25px;
		height:460px;
	}
	
	#homebox3 {
		width:205px;
		float:left;
		height:460px;
	}


	#content-right-mobile {
		display:none;
	}
	
	#content-right {
		display:block;
		width:180px;
		float:right;
		background:url(../images/bg-callout.jpg) no-repeat bottom right;
		padding:20px 20px 0 20px;
		margin:0 0 20px 20px;
		box-shadow: 4px 4px 4px #2f2f2f;
	}
	
	
	#content-left-col {
		width:430px;
		float:left;
	}
	
	#content-right-col {
		display:block;
		width:180px;
		float:right;
		background:url(../images/bg-callout.jpg) no-repeat bottom right;
		padding:20px 20px 0 20px;
		margin:0 0 20px 20px;
		box-shadow: 4px 4px 4px #2f2f2f;
	}
	
	
	#content-right h2 {
		font-size:28px;
		margin:0;
		border-bottom:dotted 1px #000;
	}
	
	.featureimage {
		width:430px;
		float:left;
		margin:0 0 20px 0;
	}
	
	#footer-text {
	font-size:16px;
	}
	
	#map {
		display:none;
	}

	#map-tablet {
		display:block;
		width:390px;
		float:left;
	}
	
	#map-mobile {
		display:none;
	}
	
	#vid {
		display:block;
		width:640px;
		height:360px;
		margin:0 auto;
	}

	#vid-mobile {
		display:none;
	}

}
	
	
@media only screen and (min-width: 769px) {
	
	h1 {
		font-size:36px;
	}
	
	#gridContainer {
		width:980px;
	}
	

	
	#header {
		background:url(../images/header.jpg) no-repeat top center;
		height:222px;
	}
	
	#social-wrapper {
		width:100%;
		margin:0;
	}
	
	#social-left {
		width:200px;
		float:left;
		padding:184px 0 0 80px;
	}
	
	#social-right {
		width:170px;
		float:left;
		padding:179px 0 0 505px;
	}
	
	#content-wrapper {
		background:url(../images/bg-page.jpg) no-repeat top center; 
		background-color:none;
		padding:20px; 
		width:940px; margin:0 auto;
	}
	
	#content {
		background:url(../images/bg-content.png); 
		padding:20px;
		background-color:none;
		border:solid 1px #342001;
	}
	
	#touchnav {
		display:none;
	}
	
	#nav {
		height:38px;
		display:block;
		padding:5px 0 0 120px;
		font-family: 'Telex', sans-serif;
		background:#000;
	}

	#nav ul{
		position:relative;
		margin:0; 
		padding:0; 
		list-style:none; 
		clear:both;
	/*	width: 720px;
		margin: 0 auto;*/
		border-top:none; /* hide top border when full width */
	}       	
	
	#nav ul li { 
		display:inline; 
		float:left; 
		margin-right:0;
		position: relative;
		z-index:1;	
	}       
	
	#nav ul li:hover { 
		z-index:100;
		box-shadow: 4px 0px 4px #000;
		border-radius:5px;
	} 
	
		 
	#nav ul li a { 
		width:auto; 
		padding: 7px 10px 0 10px;
		height:25px; 
		display:block;
		border-right:solid 1px #FFF;
		position:relative;
		z-index:100;
		text-decoration:none;
		font-size:18px;
		font-weight:bold;
		color:#FFF;
	}  
	
	#nav ul li.last a { 
		border-right:none;
	}  
	
	#nav ul li a:hover { 
		background:#FFF;
		color:#000;
	} 
	
	#homebox1 {
		width:280px;
		float:left;
		height:330px;
	}
	

	#homebox2 {
		width:280px;
		float:left;
		margin:0 20px;
		height:330px;
	}
	

	
	#homebox3 {
		width:280px;
		float:left;
		height:330px;
	}


	#content-right-mobile {
		display:none;
	}
	
	#content-right {
		display:block;
		width:300px;
		float:right;
		background:url(../images/bg-callout.jpg) no-repeat bottom right;
		padding:20px 20px 0 20px;
		margin:0 0 20px 20px;
		box-shadow: 4px 4px 4px #2f2f2f;
	}
	
	
	#content-right h2 {
		font-size:28px;
		margin:0;
		border-bottom:dotted 1px #000;
	}
	
	
	#content-left-col {;
		width:530px;
		float:left;
	}
	
	#content-right-col {
		display:block;
		width:300px;
		float:right;
		background:url(../images/bg-callout.jpg) no-repeat bottom right;
		padding:20px 20px 0 20px;
		margin:0 0 20px 20px;
		box-shadow: 4px 4px 4px #2f2f2f;
	}
	
	
	
	.featureimage {
		width:536px;
		/*height:352px;*/
		float:left;
		margin:0;
	}
	
	
	#footer-text {
	font-size:16px;
	}
	
	#map {
		display:block;
		width:620px;
		float:left;
	}

	#map-tablet {
		display:none;

	}
	
	#map-mobile {
		display:none;
	}


}